{
  "name": "@link-stack/bridge-frontend",
  "version": "2.2.0",
  "type": "module",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "migrate:up:all": "tsx database/migrate.ts up:all",
    "migrate:up:one": "tsx database/migrate.ts up:one",
    "migrate:down:all": "tsx database/migrate.ts down:all",
    "migrate:down:one": "tsx database/migrate.ts down:one"
  },
  "dependencies": {
    "@auth/kysely-adapter": "^1.5.2",
    "@mui/icons-material": "^5",
    "@mui/material": "^5",
    "@mui/material-nextjs": "^5",
    "@mui/x-license": "^7.18.0",
    "@link-stack/bridge-common": "*",
    "@link-stack/bridge-ui": "*",
    "next": "14.2.13",
    "next-auth": "^4.24.8",
    "react": "18.3.1",
    "react-dom": "18.3.1",
    "sharp": "^0.33.5",
    "tsx": "^4.19.1",
    "@link-stack/ui": "*"
  },
  "devDependencies": {
    "@types/node": "^22",
    "@types/pg": "^8.11.10",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@link-stack/eslint-config": "*",
    "@link-stack/typescript-config": "*",
    "typescript": "^5"
  }
}
